.PHONY: all main index
monitor: all
	espflash monitor

all: main index

main: 
	python ../tools/pyboard.py -d /dev/ttyUSB0 -f cp main.py :main.py

index:
	python ../tools/pyboard.py -d /dev/ttyUSB0 -f cp index.html :index.html
